.grid
{
    display: flex;
    flex-wrap: nowrap;
}

.grid__col
{
    flex-grow: 1;
}

.grid__col_size_30
{
    width: 30%;
}

.grid__col_size_40
{
    width: 40%;
}

.grid__col_size_50
{
    width: 50%;
}

.grid__col_size_60
{
    width: 60%;
}

.grid__col_size_70
{
    width: 70%;
}

.grid_size_2 > .grid__col
{
    width: calc(100% / 2);
}

.grid_size_3 > .grid__col
{
    width: calc(100% / 3);
}

.grid_size_4 > .grid__col
{
    width: 25%;
}

.grid--centered
{
    display: flex;
    align-items: center;
    justify-content: center;
}

.grid--column
{
    flex-direction: column;
}

.grid--no-grow .grid__col,
.grid__col--no-grow
{
    flex-grow: 0;
}

.grid--grow .grid__col,
.grid__col--grow
{
    flex-grow: 1;
}

.paranja
{
    backface-visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
